#########################################################################
#                   Custom Eclipse Builder
#
#                       Mirrors list
#
#              PLEASE, DO NOT EDIT THIS FILE!
#
#########################################################################

##########################################################################
# SOURCE FORGE MIRRORS
##########################################################################

# Africa
##########################################################################
# - University of Stellenbosch
mirror.id.117=http://ftp.sun.ac.za/ftp/mirrorsites/eclipse/downloads/drops

##########################################################################
# Asia
##########################################################################

# [Indonesia]
# Univ. of Indonesia at Lenteng Agung
mirror.id.171=http://anak.kambing.vlsm.org/eclipse/eclipse/downloads/drops
# (ftp)
# mirror.id.171=ftp://anak.kambing.vlsm.org/eclipse/eclipse/downloads/drops

# [Israel]
# NSA Internet & Security Ltd.
mirror.id.199=http://mirrors.nsa.co.il/eclipse/eclipse/downloads/drops
# (ftp)
# mirror.id.199=ftp://mirrors.nsa.co.il/eclipse/eclipse/downloads/drops

# [Japan]
# Japan Advanced Institute of Science and Technology
mirror.id.105=ftp://ftp.jaist.ac.jp/pub/eclipse/eclipse/downloads/drops

# University of Aizu
mirror.id.184=ftp://ftp.u-aizu.ac.jp/pub/eclipse/eclipse/downloads/drops

# [Korea, Republic Of]
# Areum
mirror.id.26=http://eclipse.areum.biz/downloads/drops

# [Taiwan]
# National Sun Yat-sen University
mirror.id.40=http://eclipse.cdpa.nsysu.edu.tw/downloads

##########################################################################
# Australia/Oceania
##########################################################################
# [Australia]
# Pacific Internet
mirror.id.5=http://mirror.pacific.net.au/eclipse/eclipse/downloads/drops

##########################################################################
# Europe
##########################################################################
# [Austria]
# Vienna University of Technology
mirror.id.7=http://gd.tuwien.ac.at/softeng/eclipse
# (ftp)
mirror.id.7=ftp://gd.tuwien.ac.at/softeng/eclipse

# [France]
# ObjectWeb Consortium INRIA - French National Inst
mirror.id.15=http://eclipse.objectweb.org/downloads/drops

# [Germany]
# Innoopract Informationssysteme GmbH
mirror.id.200=http://mirror.yoxos-eclipse-distribution.de/eclipse.org/eclipse/downloads/drops

# SunSITE CEUR (Aachen)
mirror.id.19=http://sunsite.informatik.rwth-aachen.de/eclipse/downloads/drops
# (ftp)
# mirror.id.19=ftp://sunsite.informatik.rwth-aachen.de/pub/mirror/eclipse

# University of Applied Sciences Esslingen
mirror.id.17=http://ftp-stud.fht-esslingen.de/pub/Mirrors/eclipse/eclipse/downloads/drops

# [Hungary]
# Gabriel Consulting
mirror.id.70=http://eclipse.gabriel.co.hu/downloads/drops

# [Italy]
# GARR/CILEA
mirror.id.189=http://rm.mirror.garr.it/mirrors/eclipse/eclipse/downloads/drops
# (ftp)
# mirror.id.189=ftp://rm.mirror.garr.it/mirrors/eclipse/eclipse/downloads/drops

# [Macedonia, The Former Yugoslav Republic Of]
# Panton Software Development
mirror.id.16=http://eclipse.panton.com.mk/downloads/drops

# [Poland]
# Technical University of Szczecin
mirror.id.29=http://www.eclipse.ps.pl/downloads/drops

# [Portugal]
# INESC Porto
mirror.id.112=ftp://ftp.inescn.pt/pub/util/eclipse/eclipse/downloads/drops

# Instituto Superior TÃ©cnico - Rede das Novas Licen
mirror.id.32=ftp://ftp.rnl.ist.utl.pt/eclipse/eclipse/downloads/drops

# [Romania]
# Romanian Educational Network
mirror.id.33=ftp://ftp.craiova.roedu.net/pub/mirrors/ftp.eclipse.org/eclipse/downloads/drops

# [Slovenia]
# bevc.net
mirror.id.64=http://mirrors.bevc.net/eclipse/download/drops

[Switzerland]
# SWITCHmirror
mirror.id.63=http://mirror.switch.ch/eclipse/eclipse/downloads/drops
# (ftp)
# mirror.id.63=ftp://mirror.switch.ch/mirror/eclipse/eclipse/downloads/drops

[Turkey]
# Hacettepe University, Department of Computer Science & Engineering
mirror.id.102=http://mirrors.cs.hacettepe.edu.tr/eclipse.org/eclipse/downloads/drops

# [United Kingdom]
# UK Mirror Service
mirror.id.96=http://www.mirrorservice.org/sites/download.eclipse.org
# (ftp)
# mirror.id.96=ftp://ftp.mirrorservice.org/sites/download.eclipse.org

##########################################################################
# North America
##########################################################################

# [Canada]
# Groupe d'utilisateurs de Linux de l'UdeS
mirror.id.114=http://gulus.USherbrooke.ca/pub/appl/eclipse/eclipse/downloads/drops

# Reachable.ca
mirror.id.72=http://mirror.reachable.ca/eclipse/downloads/drops

[United States]
# Calvin College
mirror.id.59=http://mirror.calvin.edu/eclipse/downloads/drops
# (ftp)
# mirror.id.59=ftp://mirror.calvin.edu/eclipse/downloads/drops

# ibiblio
mirror.id.187=http://mirrors.ibiblio.org/pub/mirrors/eclipse/eclipse/downloads/drops
# (ftp)
# mirror.id.187=ftp://mirrors.ibiblio.org/pub/mirrors/eclipse/eclipse/downloads/drops

# TDS Internet Services
mirror.id.52=http://eclipse.mirrors.tds.net/downloads/drops
# (ftp)
# mirror.id.52=ftp://eclipse.mirrors.tds.net/pub/eclipse.org/eclipse/downloads/drops

# University of Buffalo CSE Department
mirror.id.68=ftp://ftp.cse.buffalo.edu/pub/Eclipse/eclipse/downloads/drops

# University of Florida
mirror.id.66=ftp://ftp.cise.ufl.edu/pub/mirrors/eclipse/eclipse/downloads/drops

# WMW WEB inc.
mirror.id.151=http://www.software-mirror.com/eclipse/eclipse/downloads/drops

##########################################################################
# South America
##########################################################################
# [Brazil]
# Eclipse@Rio, PUC-Rio
mirror.id.10=http://eclipse.teccomm.les.inf.puc-rio.br/downloads/drops

# PUCPR
mirror.id.183=ftp://ftp.pucpr.br/eclipse/eclipse/downloads/drops

# Universo Online S/A
mirror.id.215=http://mirrors.uol.com.br/pub/eclipse.org/eclipse/downloads/drops

##########################################################################
# T E S T
##########################################################################
mirror.id.999=file:///opt/tools/eclipse/distributions/eclipse

##########################################################################
# SOURCE FORGE MIRRORS
##########################################################################
# TODO
#easynews
#nchc
#citkit
#surfnet
#ufpr
#optusnet
#heanet
#keihanna
#kent
#internap
#puzzle
#mesh
#switch
#jaist
#ovh
#umn
#peterhost
#cogent

